This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 107306 - postfix rpm description says it uses chroot, but it doesn't
postfix rpm description says it uses chroot, but it doesn't
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: postfix (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: John Dennis
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-16 14:36 EDT by Jeremy Portzer
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 06:25:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Portzer 2003-10-16 14:36:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031008

Description of problem:
The description for the postfix RPM says this:
Postfix is a Mail Transport Agent (MTA), supporting LDAP, SMTP AUTH (SASL), TLS
and running in a chroot environment.

However the chroot part is not true.  According to the changelog:

* Fri Mar 07 2003 John Dennis <jdennis@finch.boston.redhat.com>
                                                                               
              
- upgrade to release 2.0.6
- remove chroot as this is now the preferred installation according to Wietse
Venema, the postfix author


Version-Release number of selected component (if applicable):
postfix-2.0.11-5

How reproducible:
Always

Steps to Reproduce:
rpm -qip --changelog postfix-2.0.11-5.src.rpm
Comment 1 Thomas Woerner 2005-09-28 06:25:56 EDT
This is a wrong changelog entry in my opinion.

Closing as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.